Subject: Re: Git in nutshell Inbox

From: Muhammad Bashir Al-Noimi <[email-masked]>
Date: Tue, 09 Jul 2013 22:47:35 +0200

On 07/09/2013 07:38 PM, Fredrik Gustafsson wrote:
> git-cola is about six years old and you're using a two year old release.
> You miss 1/3 of all development that has been done on git-cola. I
> suggest you update to a newer version. Too bad that ubuntu shipped such
> old version.
Thanks for mentioning that. I get recent version from this PPS
https://launchpad.net/~winski/+archive/git-cola

There is a big difference between old and new version... voila.
Now I've to make some tests because the new version is completely 
different than the old one so I'll send a feedback soon.

Thanks again :)

-- 
Best Regards,
Muhammad Bashir Al-Noimi